@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	color: #111111;
	margin-bottom: 60px;
}

#top {
	width: 100%;
	height: 6px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images_source/bk_ligreen.png);
	background-repeat: repeat;
}

#bar {
	background-image: url(../images_source/line.png);
	background-repeat: repeat-x;
}

.tx20g {
	font-size: 20px;
	color: #76a12c;
}

.tx14g {
	font-size: 14px;
	color: #76a12c;
	font-weight: bold;
}

.tx16g {
	font-size: 16px;
	color: #76a12c;
}

.tx12b {
	font-size: 12px;
	color: #111111;
}

.tx26b {
	font-size: 26px;
	color: #111111;
}

.tx20b {
	font-size: 20px;
	color: #111111;
}

.tx18b {
	font-size: 18px;
	color: #222222;
}

.tx16b {
	font-size: 16px;
	color: #111111;
}

.tro1 {
    font-size: 16px;
	color: #ffffff;
	background-color: #76a12c;
}

.tro3 {
    font-size: 14px;
	color: #ffffff;
	background-color: #76a12c;
	border: 1px solid #ccc;
border-radius: 5px;
padding: 5px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.tro2 {
font-size: 14px;
	color: #111111;
	background-color: #ffffff;
}

.spacer {
	width: 100%;
	height: 20px;
}

.spacer10 {
	width: 100%;
	height: 10px;
}

.pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

a:link {
	color: #111111;
	text-decoration: none;
	font-size: 14px;
}
a:visited {
	text-decoration: none;
	color: #111111;
	font-size: 14px;
}
a:hover {
	text-decoration: none;
	color: #76a12c;
	font-size: 14px;
}
a:active {
	text-decoration: none;
	font-size: 14px;
	color: #111111;
}

a.sm:link {
	color: #111111;
	text-decoration: none;
	font-size: 12px;
}
a.sm:visited {
	text-decoration: none;
	color: #111111;
	font-size: 12px;
}
a.sm:hover {
	text-decoration: none;
	color: #76a12c;
	font-size: 12px;
}
a.sm:active {
	text-decoration: none;
	font-size: 12px;
	color: #111111;
}

a.big:link {
	color: #76a12c;
	text-decoration: none;
	font-size: 16px;
}
a.big:visited {
	text-decoration: none;
	color: #76a12c;
	font-size: 16px;
}
a.big:hover {
	text-decoration: none;
	color: #111111;
	font-size: 16px;
}
a.big:active {
	text-decoration: none;
	font-size: 16px;
	color: #76a12c;
}

.gbox {
	border: 3px solid #76a12c;
	padding: 5px;
	color: #111111;
	font-size: 16px;
}

h1 {
font-size: 22px;
color: #76a12c;
font-weight: normal;
margin-top: 0px;
margin-bottom: 3px;
}

h2 {
font-size: 20px;
color: #222222;
font-weight: normal;
margin-top: 0px;
margin-bottom: 3px;
}

h3 {
font-size: 18px;
color: #76a12c;
font-weight: normal;
margin-top: 0px;
margin-bottom: 3px;
}

h4 {
font-size: 16px;
color: #222222;
font-weight: normal;
margin-top: 0px;
margin-bottom: 3px;
}

h5 {
font-size: 16px;
color: #76a12c;
font-weight: normal;
margin-top: 0px;
margin-bottom: 3px;
}

.iframe, object, embed {
	max-width: 100%;
	min-height: 100%;
	overflow: hidden;
}

.icon {
	float: left;
	padding: 10px;
}

.text_field {
	width: 90%;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	border: 1px solid #dddddd;
	background-color: #ffffff;
	border-radius: 5px;
}

.text_area {
	width: 90%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	border: 1px solid #dddddd;
	border-radius: 5px;
	background-color: #ffffff;
}

.menubox {
	width: 90%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	border: 1px solid #dddddd;
	border-radius: 5px;
}

.sbutton {
	background-color: #76a12c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	border: none;
	padding: 8px;
	text-align: center;
	border-radius: 5px;
}

.justify {
	text-align: justify;
}

.divlogo {
	float: left;
	padding-right: 20px;
}

.divtext {
}

.jdiv {
	width: 100%;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

